.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-768da101-abfe-a443-25b4-3ee9a580181e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-768da101-abfe-a443-25b4-3ee9a580181e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8be0bf6a-addc-f9d2-6d9b-c2818f7f05c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8be0bf6a-addc-f9d2-6d9b-c2818f7f05c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1c0e974-9e19-6c1b-445d-4e692f00c876 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1c0e974-9e19-6c1b-445d-4e692f00c876) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-760753f8-03f9-57fd-e292-a227da9ed19f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-760753f8-03f9-57fd-e292-a227da9ed19f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-88eb2e5f-f356-c5c2-d642-652ec9434391 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88eb2e5f-f356-c5c2-d642-652ec9434391) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f529418c-254c-5bc3-e74e-72b24146bcd5 {
background-color: var(--body-bg) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f529418c-254c-5bc3-e74e-72b24146bcd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bf9702d5-1ab6-fa79-9ab7-04f46b0b6821 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf9702d5-1ab6-fa79-9ab7-04f46b0b6821) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31d59cd2-c460-5f3c-d468-57f35507a1d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31d59cd2-c460-5f3c-d468-57f35507a1d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2c1dd97-ea20-987a-6829-8ad428437219 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2c1dd97-ea20-987a-6829-8ad428437219) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ea4551a-7cc1-46c0-fdbe-79f770bc804c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ea4551a-7cc1-46c0-fdbe-79f770bc804c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a321eb84-a548-7445-6ec4-e9826e0cad01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a321eb84-a548-7445-6ec4-e9826e0cad01) !important;
border-color: var(--medium) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-de9261b7-7850-82ad-273c-50eb14ae0554 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de9261b7-7850-82ad-273c-50eb14ae0554) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdbae57f-18f4-8eb1-8536-ef8463a667c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdbae57f-18f4-8eb1-8536-ef8463a667c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0ccfc51-6c08-74c5-7636-7e4409cf9af9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0ccfc51-6c08-74c5-7636-7e4409cf9af9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
opacity: 0.95 !important;
}
.lfr-layout-structure-item-74ceebf3-d769-4723-eeec-60eb8c4fbb44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74ceebf3-d769-4723-eeec-60eb8c4fbb44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-166bc648-56e1-62d7-ebd9-1bc509967cab {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-166bc648-56e1-62d7-ebd9-1bc509967cab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fefeaa66-31ee-5518-7f94-ecbd284ee8fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cd03a42-e617-45d4-221e-d175f88a5b6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4cd03a42-e617-45d4-221e-d175f88a5b6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b0c16381-81b2-a6b1-f069-c96bb45edf37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0c16381-81b2-a6b1-f069-c96bb45edf37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-31d59cd2-c460-5f3c-d468-57f35507a1d7 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cdbae57f-18f4-8eb1-8536-ef8463a667c0 {
padding-left: var(--spacer-0,0rem) !important;
}
}